count: 51
next: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&page=3&q=ESC&summary=true
previous: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&q=ESC&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/GSE69646.hESC-1_Embryonic_stem_cells_PRIMED.CTCF/GSE69646.hESC-1_Embryonic_stem_cells_PRIMED.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/GSE69646.hESC-1_Embryonic_stem_cells_PRIMED.CTCF/GSE69646.hESC-1_Embryonic_stem_cells_PRIMED.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: GSE69646.hESC-1_Embryonic_stem_cells_PRIMED.CTCF
  references:
  - identifier: GEO:GSE69646
  samples:
  - biological_condition: PRIMED
    cell:
      title: hESC-1 (Embryonic stem cells)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/GSE26097.hESC-1_Embryonic_stem_cells.EOMES/GSE26097.hESC-1_Embryonic_stem_cells.EOMES.MA0800.1.damo.bed
    fasta_filename: macs/DAMO/GSE26097.hESC-1_Embryonic_stem_cells.EOMES/GSE26097.hESC-1_Embryonic_stem_cells.EOMES.MA0800.1.damo.fa
    jaspar_id: MA0800.1
    profile_name: EOMES
    synonyms:
    - T-box brain protein 2
    - TBR2
    - eomesodermin
    - eomesodermin homolog
  folder: GSE26097.hESC-1_Embryonic_stem_cells.EOMES
  references:
  - identifier: GEO:GSE26097
  samples:
  - biological_condition: ''
    cell:
      title: hESC-1 (Embryonic stem cells)
  species:
    name: Homo sapiens
  tf_name: EOMES
- datasets:
  - bed_filename: macs/DAMO/EXP041376.Inflorescence_containing_stage_8_and_younger_flowers.FHY3/EXP041376.Inflorescence_containing_stage_8_and_younger_flowers.FHY3.MA0557.1.damo.bed
    fasta_filename: macs/DAMO/EXP041376.Inflorescence_containing_stage_8_and_younger_flowers.FHY3/EXP041376.Inflorescence_containing_stage_8_and_younger_flowers.FHY3.MA0557.1.damo.fa
    jaspar_id: MA0557.1
    profile_name: FHY3
    synonyms:
    - AT3G22170
    - CHLOROPLAST DIVISION MUTANT 45
    - CPD45
    - far-red elongated hypocotyls 3
  folder: EXP041376.Inflorescence_containing_stage_8_and_younger_flowers.FHY3
  references:
  - identifier: GEO:GSE69422
  - identifier: GEO:GSM1701005
  - identifier: PUBMED:27469166
  - identifier: GEO:GSM1701006
  - identifier: GTRD:EXP041376
  samples:
  - biological_condition: ''
    cell:
      title: Inflorescence containing stage 8 and younger flowers
  species:
    name: Arabidopsis thaliana
  tf_name: FHY3
- datasets:
  - bed_filename: macs/DAMO/GSE69539.hESC-1_Embryonic_stem_cells.FOSL2/GSE69539.hESC-1_Embryonic_stem_cells.FOSL2.MA0478.1.damo.bed
    fasta_filename: macs/DAMO/GSE69539.hESC-1_Embryonic_stem_cells.FOSL2/GSE69539.hESC-1_Embryonic_stem_cells.FOSL2.MA0478.1.damo.fa
    jaspar_id: MA0478.1
    profile_name: FOSL2
    synonyms:
    - FOS like 2, AP-1 trancription factor subunit
    - FOS like 2, AP-1 transcription factor subunit
    - FOS like antigen 2
    - FRA-2
    - FRA2
    - fos-related antigen 2
  folder: GSE69539.hESC-1_Embryonic_stem_cells.FOSL2
  references:
  - identifier: GEO:GSE69539
  samples:
  - biological_condition: ''
    cell:
      title: hESC-1 (Embryonic stem cells)
  species:
    name: Homo sapiens
  tf_name: FOSL2
- datasets:
  - bed_filename: macs/DAMO/GSE69542.hESC-1_Embryonic_stem_cells.FOXO1/GSE69542.hESC-1_Embryonic_stem_cells.FOXO1.MA0480.1.damo.bed
    fasta_filename: macs/DAMO/GSE69542.hESC-1_Embryonic_stem_cells.FOXO1/GSE69542.hESC-1_Embryonic_stem_cells.FOXO1.MA0480.1.damo.fa
    jaspar_id: MA0480.1
    profile_name: Foxo1
    synonyms:
    - AI876417
    - Afxh
    - FKHR
    - Fkhr1
    - Foxo1a
    - forkhead box O1
    - forkhead box O1a
    - forkhead box protein O1
    - forkhead box protein O1A
    - forkhead in rhabdomyosarcoma
    - forkhead protein 1
  folder: GSE69542.hESC-1_Embryonic_stem_cells.FOXO1
  references:
  - identifier: GEO:GSE69542
  samples:
  - biological_condition: ''
    cell:
      title: hESC-1 (Embryonic stem cells)
  species:
    name: Homo sapiens
  tf_name: FOXO1
- datasets:
  - bed_filename: macs/DAMO/EXP052007.epiblast_cells.GRHL2/EXP052007.epiblast_cells.GRHL2.MA1105.2.damo.bed
    fasta_filename: macs/DAMO/EXP052007.epiblast_cells.GRHL2/EXP052007.epiblast_cells.GRHL2.MA1105.2.damo.fa
    jaspar_id: MA1105.2
    profile_name: GRHL2
    synonyms:
    - BOM
    - DFNA28
    - ECTDS
    - PPCD4
    - TFCP2L3
    - brother of mammalian grainyhead
    - brother-of-MGR
    - grainyhead like transcription factor 2
    - grainyhead-like 2
    - grainyhead-like protein 2 homolog
    - transcription factor CP2-like 3
  folder: EXP052007.epiblast_cells.GRHL2
  references:
  - identifier: GEO:GSM2436762
  - identifier: GEO:GSE92745
  - identifier: PUBMED:30017589
  - identifier: GTRD:EXP052007
  samples:
  - biological_condition: 'Origin: cell line V6.5 ESCs Treatment: grown in 2i, day
      3 (GSKi and MEKi), doxycycline was added at 0.5ug/ml for 24hrs Genotype: wildtype'
    cell:
      title: epiblast cells
  species:
    name: Mus musculus
  tf_name: GRHL2
- datasets:
  - bed_filename: macs/DAMO/EXP052008.epiblast_cells.GRHL2/EXP052008.epiblast_cells.GRHL2.MA1105.2.damo.bed
    fasta_filename: macs/DAMO/EXP052008.epiblast_cells.GRHL2/EXP052008.epiblast_cells.GRHL2.MA1105.2.damo.fa
    jaspar_id: MA1105.2
    profile_name: GRHL2
    synonyms:
    - BOM
    - DFNA28
    - ECTDS
    - PPCD4
    - TFCP2L3
    - brother of mammalian grainyhead
    - brother-of-MGR
    - grainyhead like transcription factor 2
    - grainyhead-like 2
    - grainyhead-like protein 2 homolog
    - transcription factor CP2-like 3
  folder: EXP052008.epiblast_cells.GRHL2
  references:
  - identifier: GEO:GSE92745
  - identifier: PUBMED:30017589
  - identifier: GEO:GSM2436763
  - identifier: GTRD:EXP052008
  samples:
  - biological_condition: 'Origin: cell line V6.5 ESCs Treatment: grown in 2i, day
      3 (GSKi and MEKi), doxycycline was added at 0.5ug/ml for 24hrs Genotype: wildtype'
    cell:
      title: epiblast cells
  species:
    name: Mus musculus
  tf_name: GRHL2
- datasets:
  - bed_filename: macs/DAMO/EXP052011.epiblast_cells.GRHL2/EXP052011.epiblast_cells.GRHL2.MA1105.2.damo.bed
    fasta_filename: macs/DAMO/EXP052011.epiblast_cells.GRHL2/EXP052011.epiblast_cells.GRHL2.MA1105.2.damo.fa
    jaspar_id: MA1105.2
    profile_name: GRHL2
    synonyms:
    - BOM
    - DFNA28
    - ECTDS
    - PPCD4
    - TFCP2L3
    - brother of mammalian grainyhead
    - brother-of-MGR
    - grainyhead like transcription factor 2
    - grainyhead-like 2
    - grainyhead-like protein 2 homolog
    - transcription factor CP2-like 3
  folder: EXP052011.epiblast_cells.GRHL2
  references:
  - identifier: GEO:GSM2436772
  - identifier: GEO:GSE92745
  - identifier: PUBMED:30017589
  - identifier: GTRD:EXP052011
  samples:
  - biological_condition: 'Origin: cell line V6.5 ESCs Treatment: grown in 2i, day
      3 (GSKi and MEKi), doxycycline was added at 0.5ug/ml for 24hrs Genotype: GRHL2
      knockout'
    cell:
      title: epiblast cells
  species:
    name: Mus musculus
  tf_name: GRHL2
- datasets:
  - bed_filename: macs/DAMO/EXP052012.epiblast_cells.GRHL2/EXP052012.epiblast_cells.GRHL2.MA1105.2.damo.bed
    fasta_filename: macs/DAMO/EXP052012.epiblast_cells.GRHL2/EXP052012.epiblast_cells.GRHL2.MA1105.2.damo.fa
    jaspar_id: MA1105.2
    profile_name: GRHL2
    synonyms:
    - BOM
    - DFNA28
    - ECTDS
    - PPCD4
    - TFCP2L3
    - brother of mammalian grainyhead
    - brother-of-MGR
    - grainyhead like transcription factor 2
    - grainyhead-like 2
    - grainyhead-like protein 2 homolog
    - transcription factor CP2-like 3
  folder: EXP052012.epiblast_cells.GRHL2
  references:
  - identifier: GEO:GSM2436773
  - identifier: GEO:GSE92745
  - identifier: PUBMED:30017589
  - identifier: GTRD:EXP052012
  samples:
  - biological_condition: 'Origin: cell line V6.5 ESCs Treatment: grown in 2i, day
      3 (GSKi and MEKi), doxycycline was added at 0.5ug/ml for 24hrs Genotype: GRHL2
      knockout'
    cell:
      title: epiblast cells
  species:
    name: Mus musculus
  tf_name: GRHL2
- datasets:
  - bed_filename: macs/DAMO/GSE64758.hESC-1_Embryonic_stem_cells.LEF1/GSE64758.hESC-1_Embryonic_stem_cells.LEF1.MA0768.1.damo.bed
    fasta_filename: macs/DAMO/GSE64758.hESC-1_Embryonic_stem_cells.LEF1/GSE64758.hESC-1_Embryonic_stem_cells.LEF1.MA0768.1.damo.fa
    jaspar_id: MA0768.1
    profile_name: LEF1
    synonyms:
    - LEF-1
    - T cell-specific transcription factor 1-alpha
    - TCF1-alpha
    - TCF10
    - TCF1ALPHA
    - TCF7L3
    - lymphoid enhancer binding factor 1
    - lymphoid enhancer-binding factor 1
  folder: GSE64758.hESC-1_Embryonic_stem_cells.LEF1
  references:
  - identifier: GEO:GSE64758
  samples:
  - biological_condition: ''
    cell:
      title: hESC-1 (Embryonic stem cells)
  species:
    name: Homo sapiens
  tf_name: LEF1
